
/* ****************** 1칸 레이아웃  ****************** */

.layout_29934_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_29934_ > div:after {content:''; display:block; clear:both;}
.layout_29934_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29934_ {min-width:1140px;}
}

/* ****************** 표 (스크롤타입)  ****************** */

.table_30480_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
@media screen and (min-width:1024px) {
	.table_30480_ {overflow-x:hidden;}
} 

.table_30480_ * {box-sizing:border-box;}
.table_30480_ table {
	border-spacing:0; border-collapse:collapse; width:1140px; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_30480_ td {
	height:50px; padding:10px 10px; vertical-align:top;
	border:1px solid #d7d7d7; border-bottom:none; *border-right:none; background:#ffffff;
	font-size:13px; line-height:1.313; color:#6c6c6c;
}
.table_30480_ table tr td:first-child {vertical-align:middle; color:#111; background: #f7f7f7;  }
.table_30480_ table tr:first-child td {vertical-align:middle;}
.table_30480_ td.middle  {vertical-align:middle;}


.table_30480_ td strong {display:block;  font-weight: 500; color:#004181; font-size:14px; margin-bottom:3px;}
.table_30480_ td strong.red { color:#cc0000; margin-bottom:0;}
.table_30480_ td strong span { color:#2679c5; margin-right:5px; }

.table_30480_ .program {position:relative; overflow:hidden; clear:both; margin:-10px;}
.table_30480_ .program ul {list-style-type:none;  margin:0; padding:0 0 10px; border-bottom: 1px solid #d7d7d7; }
.table_30480_ .program ul:last-child {margin:0 0 10px; padding:0; border-bottom: none; }
.table_30480_ .program ul li.date {  
	background:#ecf3f5; padding:7px 0; margin-bottom:8px; *font-weight: 600; color:#000; 
	border-bottom: 1px solid #d7d7d7; 
}

.table_30480_ .program_m0 {position:relative; overflow:hidden; clear:both; margin:0 -10px 0; padding: 0 0 10px;  border-bottom: 1px solid #d7d7d7; }
.table_30480_ .program_m1 {position:relative; overflow:hidden; clear:both; margin:10px -10px  10px; padding: 10px 0 10px;  border-bottom: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; }  



@media screen and (min-width:780px) {
	.table_30480_.style_line.type_top tr:first-child td {font-size:15px !important ;}
	.table_30480_ td {font-size:14px; padding:15px 10px;}
	.table_30480_ .program { *margin:-15px -10px;}
	.table_30480_ .program ul { padding:0 0 10px; }
	.table_30480_ .program ul:last-child {margin:0 0 10px; }
	.table_30480_ .program ul li.date { padding:8px 0; margin-bottom:10px;}
	.table_30480_ td strong {font-size:15px;}
	.table_30480_ .program_m0 {margin:0 -10px 10px; padding: 0 0 10px; }
	.table_30480_ .program_m1 {*margin:15px -10px ; padding: 10px 0; }  
} 

@media screen and (min-width:1024px) {
	.table_30480_.style_line.type_top tr:first-child td {font-size:16px !important ;}
	.table_30480_ td {font-size:15px; padding:18px 10px; }
	.table_30480_ .program {*margin:-18px -10px;}
	.table_30480_ .program ul { padding:0 0 12px; }
	.table_30480_ .program ul:last-child {margin:0 0 12px; }
	.table_30480_ .program ul li.date { margin-bottom:12px;}
	.table_30480_ td strong {font-size:15.5px;}
	.table_30480_ .program_m0 {margin:0 -10px 10px; padding: 0 0 10px; }
	.table_30480_ .program_m1 {*margin:18px -10px; padding: 15px 0; }  
} 




.table_30480_ td:first-child {border-left:none;}
.table_30480_ tr:first-child td {border-top:none; }
.table_30480_ tr:last-child td { border-right:none;}
.table_30480_ td:last-child { border-right:none;}

.table_30480_.style_line table {border-color:#777777;}
.table_30480_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30480_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30480_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30480_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30480_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30480_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_30480_.style_full table {border-color:#777777;}
.table_30480_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30480_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30480_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30480_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30480_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30480_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 이미지  ****************** */

.img_36812_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_36812_ * {box-sizing:border-box;}
.img_36812_ a {display:block; text-decoration:none;}
.img_36812_ img {max-width:100%; vertical-align:top;}
